<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Gather</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="/assets/css/bootstrap.min.css">
  <script src="angular.js"></script>
  <script src="ng-tags-input.js"></script>
  <link rel="stylesheet" type="text/css" href="ng-tags-input.css">
</head>
<body>
  <app-root></app-root>
</body>
</html>
